﻿body, html {
    /*background: #000;*/
}


#tbp_container {
    /*position: relative;*/
    height: 95vh; /* 填充整个视窗高度 */
    width: 100%;
    overflow: auto;
}

.loader {
    width: 70px;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 8px solid #0000;
    border-right-color: #ffa50097;
    position: relative;
    animation: l24 1s infinite linear;
}

    .loader:before,
    .loader:after {
        content: "";
        position: absolute;
        inset: -8px;
        border-radius: 50%;
        border: inherit;
        animation: inherit;
        animation-duration: 2s;
    }

    .loader:after {
        animation-duration: 4s;
    }

@keyframes l24 {
    100% {
        transform: rotate(1turn)
    }
}



.svg-mouse-link {
    /* 添加过渡效果，使得透明度变化平滑 */
    transition: opacity 0.3s;
}

    /* 鼠标悬停时改变鼠标样式 */
    .svg-mouse-link:hover {
        cursor: pointer;
        opacity: 0.4;
    }
